Skip to content

List linked cards (Beta)

Beta. Cards the wallet owner has linked. Available to selected wallets only.

GET
/api/vic/agent/cards

Responses​

Cards.

application/json
{
  "success": "<boolean>",
  "data": {
    "cards": [
      {
        "id": "<string>",
        "status": "<string>",
        "brand": "<string>",
        "last4": "<string>",
        "expMonth": "<integer>",
        "expYear": "<integer>"
      }
    ],
    "nextCursor": "<string>"
  }
}

Released under the MIT License.